Bug 3581 - broken default configuration
: broken default configuration
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/samba3-common)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2004-02-03 20:00 by
Modified: 2005-08-28 23:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-03 20:00:41
В smb.conf стоит 
printcap name = lpstat 
и 
printing = cups 
 
Практика и анализ кода показывают, что пока не будет написано 
printcap name = cups 
печать через самбу работать не будет. 
Хорошо бы изменить значение по умолчанию.
------- Comment #1 From 2004-02-18 15:52:36 -------
Fixed in 3.0.2a